@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;500;600&family=Noto+Sans:wght@400;500;600&display=swap');

body {
    margin: 0;
}

#container {
    padding: 0;
    width: 100%;
    height: 100vh;
    display: flex;
}

.nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    background-color: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    z-index: 100;
}

.section {
    width: 33.6%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    position: relative;
}

.section_section {
    width: 418px;
    height: 471px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.formlogin {
    margin-top: 80px;
    width: 100%;
    height: 419px;
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.title {
    font-family: 'Barlow', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 24px !important;
    line-height: 36px !important;
    color: #1E1E1E;
}

.contact div {
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #1E1E1E;
}

.formlogin div {
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #1E1E1E;
    }

.formlogin input {
    width: 100%;
    margin-top: 1em;
    border: 0;
    border-bottom: 1px solid #C4C4C4;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #8C8C8C;
}

/* .input-remember {
    width: 20px !important;
    margin: 0 !important;
} */

.password_remember {
    display: flex;
    justify-content: space-between;
}

.password_remember input {
    width: 20px !important;
    margin: 0 !important;
}

.remember-password {
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #1E1E1E !important;
}

.password_remember div {
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #8C8C8C;
    width: fit-content;
}

.formlogin button {
    margin-top: 40px;
    width: 100%;
    height: 48px;
    border: 0;
    background-color: #A97B4A;
    border-radius: 12px;
    font-family: 'DFVN Big Bang';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}

.register {
    position: absolute;
    bottom: 31px;
    left: 213px;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;
}

.register span {
    color: #1183fc;
}

.img {
    width: 66.4%;
    height: 100vh;
    background-color: #F5F0EA;
}

.img .pic {
    position: absolute;
    bottom: 180px;
    left: 1046px;
}

.img .border1 {
    position: absolute;
    bottom: 100px;
    left: 875px;
}

.img .border2 {
    position: absolute;
    bottom: 120px;
    right: 0;
}